Error

two or more packages specified (libkf5texteditor5 libsane-extras)